Questions tagged [aptitude]

For questions pertaining to `aptitude`, it's usage and troubleshooting.

Filter by
Sorted by
Tagged with
1
vote
1answer
68 views

Can `apt` be used to install only the `man` page for a package

As the title asks, is it possible to install only the man page for a package - without installing the package itself? If so - what apt options are needed to make this happen? I've reviewed man apt, ...
1
vote
3answers
4k views

Zoneminder installation. What version?

On the default Debian repository the Zoneminder package available is the version 1.26, however the last version is 1.29 (with a functionality I need). Following the advise on Zoneminder 1.29 I added ...
1
vote
0answers
189 views

LIRC Doesn't detect remotes

I've got some data that I want to send through IR, and I've got one remote working, with this config file. However, this is the only config file that LIRC recognizes. I've been putting all files into /...
6
votes
1answer
7k views

Getting a deb repository error for collabora

I'm brave enough to try out the upgrade from wheezy to jessie on my pi according to this: Upgrade to Raspbian Jessie So far it runs pretty smooth, except that I get an error when updating the ...
9
votes
1answer
42k views

How to add ppa entries manually on Raspberry Pi

I would like to know how I can add a "ppa" entry manually on the Raspberry Pi for the "apt" program. Where should I add my "ppa" entry (in which file) ? For example, I want to add the following ppa ...
3
votes
1answer
1k views

Cannot install xpra: unmet dependancies

I'm trying to install Xpra, however it seems that there are missing packages I cannot install. Xpra fails with the following error: Some packages could not be installed. This may mean that you have ...
2
votes
1answer
2k views

How are Raspbian repositories organized?

I'm trying to understand how the Raspbian repositories are organized. Reading around in the forums and browsing the archive site I've understood that there is: wheezy that refers to the wheezy distro ...
3
votes
1answer
1k views

Can't install iceweasel on RPi3 using apt-get or aptitude - Failed to fetch

I cant install Iceweasel on my Pi for some reason. I have tried the following options: sudo apt-get install iceweasel Error: Reading package lists... Done Building dependency tree Reading ...
1
vote
2answers
6k views

Running "sudo dpkg --configure -a" fails

I set up RaspBMC on my Pi. I had a broken repo, so I SSH'd into it and ran sudo apt-get update and sudo apt-get upgrade to fix it. From that, I get E: dpkg was interrupted, you must manually run '...
1
vote
2answers
379 views

Problems updating packages

I am using a RasPi 2 running the latest version of Raspbian (as of 12/5/2016). uname -a produces this: Linux raspberrypi 4.4.11-v7+ #888 SMP Mon May 23 20:10:33 BST 2016 armv7l GNU/Linux Here is ...